.m68k .de1, .m68k .de2 {-moz-user-select: text;-khtml-user-select: text;-webkit-user-select: text;-ms-user-select: text;user-select: text;
margin:0; padding: 0 8px; background:none; vertical-align:top;color:#000;border-left: 1px solid #ddd; margin: 0 0 0 -7px; position: relative; background: #ffffff;}
.m68k  {color:#ACACAC;}
.m68k .imp {font-weight: bold; color: red;}
.m68k li, .m68k .li1 {-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-ms-user-select: none;user-select: none;
}
.m68k .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.m68k .kw1 {color: #0000ff; font-weight:bold;}
.m68k .kw2 {color: #0000ff;}
.m68k .kw3 {color: #46aa03; font-weight:bold;}
.m68k .co1 {color: #adadad; font-style: italic;}
.m68k .es0 {color: #000099; font-weight: bold;}
.m68k .br0 {color: #0000ff;}
.m68k .sy0 {color: #008000;}
.m68k .st0 {color: #7f007f;}
.m68k .nu0 {color: #dd22dd;}
.m68k .re0 {color: #22bbff;}
.m68k .re1 {color: #22bbff;}
.m68k .re2 {color: #993333;}
.m68k .ln-xtra, .m68k li.ln-xtra, .m68k div.ln-xtra {background:#FFFF88;}
.m68k span.xtra { display:block; }
